/*______________________________________ ZAKLADNI DEFINICE ___________________*/
HTML{overflow-y:scroll}

BODY{
font:81%/1.4 Arial,sans-serif;color:#000;background:url(../../../upload/r/rmn_wz_cz/201202/pozadi.jpg) #315845 repeat;
padding:0;margin:0;
text-align:center;
cursor:default;
/*width:100%;min-width:700px; -- liquid layout */
}

A{color:#213d8e;text-decoration:underline}
A:hover{color:#bc0000;}
A:active{text-decoration:none}
A IMG{border:1px solid #213d8e !important;}
A:hover IMG{border:1px solid #bc0000 !important;}

P{margin:0;padding:0 0 12px 0;}

UL,OL{margin:0 0 6px 22px;padding:0;}
OL{margin-left:28px;}
LI{margin:0;padding:0 0 6px 0;}

H1,H2,H3,H4{font-weight:normal;margin:0;padding:0;}
H1{font-size:180%;font-weight:bold;padding:0 10px 15px 0;color:#cc0000;}
H2{font-size:150%;font-weight:bold;padding:7px 0;color:#cc0000;}
H3{font-size:130%;font-weight:bold;padding:6px 0;color:#000;}
H4{font-size:120%;color:#cc0000;font-weight:bold;padding:3px 0;}

FORM{margin:0;}

SPAN.hinput INPUT{display:none} /* antispam */
INPUT,TEXTAREA{font-size:100%;font-family:Arial,sans-serif;}
IMG{vertical-align:top;position:relative;} /* position:relative nezbytne kvuli preloaderu */

.hr{background:url(../../../css/classic/hr_black.gif) 50% 0 no-repeat;height:2px;width:100%;font-size:0;margin:3px 0 13px 0;}



/*______________________________________ OBRAZEK ___________________*/
.alignleft{float:left !important;clear:left;margin-right:12px !important;margin-bottom:12px;}
.alignright{float:right !important;clear:right;margin-left:12px !important;margin-bottom:12px;}

DL,DT,DD{margin:0;padding:0;border:0}

DL.imgcaption{border:1px solid #ccc;margin:0 0 12px 0;background:#fff;}
DL.imgcaption DT{padding:2px}
DL.imgcaption DD{text-align:center;color:#555;padding:3px 5px;font-size:92%;font-weight:bold;line-height:135%;background:#eee;margin:1px;}
DL.imgcaption IMG{vertical-align:bottom;margin:0;}

DL.aligncenter{text-align:center;margin:0 auto 12px auto;display:table;width:expression((this.getElementsByTagName('IMG'))[0].width+6);}
DL.imgwide{width:auto !important;display:block;clear:both;}


/*______________________________________ LAYOUT ___________________*/


#wrap{
margin:0 auto;
text-align:left;
width:1044px;
}
#midwrap{
background:url(../../../css/zeleny/shadeleft.png) repeat-y;
width:100%;
}
#midwrap2{
margin-left:12px;
padding-right:12px;
background:url(../../../css/zeleny/shaderight.png) 100% 0 repeat-y;
overflow:hidden;
}
#colmask{
position:relative;
clear:both;
float:left;
width:100%;
overflow:hidden;
background:#ccc; /* pozadi leveho sloupce */
}
#colmid{
float:left;
width:200%;
position:relative;
left:202px;
background:#fff; /* pozadi stredniho sloupce */
}
#colright{
float:left;
width:100%;
position:relative;
left:50%;
margin-left:-400px; /* sirka leveho + praveho sloupce */
background:#ccc; /* pozadi praveho sloupce */
}
#col1wrap{
float:right;
width:50%;
position:relative;
right:100%;
border-top:4px solid #ccc;
}
#col1pad{
margin-left:400px;
padding:15px 15px 30px 15px;
overflow:hidden;
border-top:1px solid #bbb;
}
#col1{
width:100%;
position:relative;
}
#col2{
float:left;
width:200px;
position:relative;
margin-left:-50%;
left:200px;
overflow:hidden;
}
#col3{
float:left;
width:200px;
position:relative;
overflow:hidden;
}
.colin{
padding:12px 10px 0 10px;
}

#footer{
width:100%;
float:left;
border-top:3px solid #ccc;
background:#ddd;
}



/*______________________________________ HLAVICKA ___________________*/
.logow{background:no-repeat 50% 50% url(header2dbd.jpg?1328520350) ;}
.logo{position:relative;height:260px;}
.logo .h1{font-size:30px;font-weight:bold;margin:0;padding:0;}

.logo .h1 A{z-index:10;position:absolute;display:block;text-decoration:none;width:100%;height:100%;text-align:center;}
.logo .h1 SPAN{display:inline-block;height:100%;vertical-align:top;}
.logo .h1 STRONG{color:#fff;display:inline-block;vertical-align:top;padding:20px;cursor:pointer;}

.subtitle{position:absolute;display:block;text-decoration:none;width:100%;height:100%;text-align:right;}
.subtitle SPAN{display:inline-block;height:100%;vertical-align:bottom;}
.subtitle EM{color:#fff;font-size:13px;display:inline-block;vertical-align:bottom;padding:20px;cursor:pointer;font-style:normal;}


/*______________________________________ PATICKA ___________________*/
.footer UL{list-style:none;padding:10px 0 15px 0;margin:0;text-align:center;position:relative;width:100%;}
.footer LI{display:inline;margin:0 8px;padding:0;}
.footer A{color:#123456;font-size:92%;}
.footer A:hover{color:#bc0000;}

LI.wz A{position:absolute;right:10px;text-decoration:none;margin:0;font-size:100%;}
LI.webtreelink A{background:url(../../../css/all/webtree.gif) 0 0 no-repeat;padding-left:20px;}
LI.loginlink A{position:absolute;left:10px;margin:0;}
LI.rss1 A,
LI.rss2 A{background:url(../../../css/all/rss.gif) 0 0 no-repeat;padding-left:20px;}


/*______________________________________ VYPIS PRISPEVKU ___________________*/
.listposts{padding:10px 0;clear:both;}

.xpost{padding-bottom:20px;position:relative;clear:both;width:100%;overflow:hidden;}
.xpost H2{font-weight:bold;font-size:138%;display:block;margin:0 0 10px 0;padding:0;color:#000;}
.xpost H2 A{text-decoration:none;}
.xpost-content{padding:12px 3px 0 3px;clear:both;}

.xbar{border:solid #ccc;border-width:0 1px;font-size:92%;clear:both;}
.xbar-a{border-top:1px solid #ccc;position:relative;top:-1px;}
.xbar-b{border-bottom:1px solid #ccc;position:relative;top:1px;}
.xbar-in{padding:6px 10px;}
.xbar EM{font-style:normal;font-weight:bold;color:#aaa;padding:0 3px;font-family:tahoma;}

.xphoto{padding:0 3px 4px 3px;text-align:center;}
.xphoto A IMG{border:0 !important;margin:12px 0 0 0;}

.xposts-more{text-align:right;border-top:1px dotted #bbb;padding:8px 7px;}

.photoscount{color:purple;}

.groupdate{padding:0 15px 3px 0;float:right;margin-bottom:9px;background:url(../../../css/classic/vdate2.gif) no-repeat right bottom;}
.groupdate SPAN{background:#fff;padding:0 4px;display:inline-block;color:#bc0000}



.postnextprev{line-height:135%;width:100%;overflow:hidden;margin-bottom:12px;}
.postnextprev SMALL{font-size:88%;color:#444;margin:0 5px;word-spacing:-1px}
.postprev{float:right;text-align:right}



/*################################################## MODULY ####################################*/


/*______________________________________ DROBECKOVA NAVIGACE ___________________*/
.breadcrumb{font-size:92%;padding:0 0 5px 0;border-bottom:1px dotted #bbb;margin-bottom:12px;width:100%;overflow:hidden;}
.breadcrumb UL{margin:0;padding:0;}
.breadcrumb LI{color:#444;display:block;float:left;white-space:nowrap;background:url(../../../css/all/breadcrumb.gif) 1px 50% no-repeat;padding:0 6px 0 14px;}
.breadcrumb LI.first,
.breadcrumb LI.label{background:none;padding-left:0;}
.breadcrumb A.on{text-decoration:none;color:#000;font-weight:bold;}


/*______________________________________ BOXY VE SLOUPCI ___________________*/
.box{margin-bottom:12px;}
.boxin{position:relative;}
.box H4{margin:0;padding:3px 0 3px 15px;font-size:100%;font-weight:bold;color:#bc0000;background:url(../../../css/classic/h4.gif) no-repeat 1px 6px;}

.boxcont{background:#eee;border:1px solid #aaa;border-top:1px solid #fff;border-left:1px solid #fff;}


/* definuje UL pro kategorie, odkazy atd. */
.boxcont UL{padding:5px 0;margin:0;list-style:none;}
.boxcont LI{padding:0;margin:0;}
.boxcont LI.on A{font-weight:bold;color:#000;text-decoration:none;}
.boxcont LI.on50 A{font-weight:bold;}
.boxcont LI.on A IMG{border-color:#000 !important;}


/* tuto tridu maji MODULY s obsahem, ktery byl pridan pres HTML editor (napr. profil, vlastni text/html) */
/* tuto tridu ma take  HTML editoru v administraci daneho modulu */
.pcont{padding:8px 8px 0 8px;}
.pcont P{padding:0 0 8px 0;}
.pcont UL,
.pcont OL{padding:0;margin:0 0 4px 22px;list-style:disc;}
.pcont OL{list-style:decimal;}
.pcont LI{padding:0 0 4px 0;list-style:disc;}


/*______________________________________ VLASTNI TEXT / HTML ____________*/
.rawuserhtml .pcont{padding:0;margin-bottom:12px;} /* [.rawuserhtml] pokud zvoli, ze nechce box */
.userhtml IMG{margin:0 0 12px 0;}


/*______________________________________ ODKAZY + RUBRIKY + FOTOALBA ____________*/
.listbox LI{margin:0;padding:0}
.listbox A{display:block;padding:4px 10px;margin:0;position:relative;}
.listbox LI.on A{background:url(../../../css/classic/arr_black.gif) 0 50% no-repeat;position:relative;left:-2px;padding-left:12px;}



/*______________________________________ NAVIGACE ("ODKAZY" VE HLAVICCE) ___________________*/
#header .w-links{width:100%;padding:0;margin:0;background:url(../../../css/classic/navbg_black.gif) #3F95D5;border:0;border-top:1px solid #262626;overflow:auto;}
#header .w-links UL{padding:0;margin:0;}
#header .w-links LI{display:block;float:left;padding:0;margin:0;}
#header .w-links A{position:static;overflow:hidden;white-space:nowrap;color:#fff;display:block;float:left;padding:5px 14px 2px 14px;height:21px;
background:url(../../../css/classic/navbg_black.gif) repeat-x #555;text-decoration:none;border-right:1px solid #202020;font-weight:bold;font-size:102%;}
#header .w-links A:hover{background:#202020;}
#header .w-links LI.on A{left:0;background:url(../../../css/classic/navbgon_black.gif) repeat-x bottom #ccc;color:#000;border-bottom:0;padding:7px 14px 0 14px;}

#header .w-links .boxcont,
#header .w-links .boxin{border:0;background:none;}


/*______________________________________ ARCHIV ____________*/
.w-archive UL LI SPAN{color:#666;font-size:88%;font-family:verdana;margin-left:2px;}
.w-archive UL LI{padding:4px 10px;text-transform:lowercase}
.w-archive UL LI UL{padding:6px 0 0 0;}
.w-archive UL LI UL LI{padding:0 0 4px 22px;background:url(../../../css/all/t.gif) 8px 50% no-repeat;}
.w-archive UL LI UL LI.last{background-image:url(../../../css/all/L.gif);}
.w-archive UL LI.last UL LI.last{padding-bottom:0 !important;}
.w-archive A{display:inline;padding:0;margin:0;}
.w-archive A.on{font-weight:bold;text-decoration:none;color:#000;}
.w-archive A.on50{font-weight:bold;}

.w-archive UL STRONG{font-weight:normal}
.w-archive UL LI{word-spacing:1px}
.w-archive UL LI EM{font-style:normal}


/*______________________________________ VYHLEDAVANI ____________*/
.w-search .boxcont{margin:0;padding:8px;}
.search-inp{width:122px;}
.search-sub{background:url(../../../css/all/blacksearch.gif);border:0;cursor:pointer;width:24px;height:23px;margin-left:5px;}
.searchform{text-align:center;}
.highlight{background:#ffffaa !important;}


/*______________________________________ ANKETA V BOCNIM SLOUPCI + HLAVNIM BLOKU ____________*/
.poll .boxcont{padding:3px 9px 8px 9px;overflow:hidden;}

.poll-voted INPUT,
.poll-hidden .poll-score,
.poll-hidden .poll-total{display:none}

.poll-row{width:100%;clear:both;padding:8px 0 0 0;}
.poll-answer{font-weight:bold;float:left;margin:0 5px 1px 0;}

.poll-score{float:right;width:100%;display:inline-block;margin-top:3px;}
.poll-perc{font-size:88%;width:35px;text-align:right;float:right;margin-left:-35px;}
.poll-pipe{color:#222;border:1px solid #F3A0A3;padding:1px;background:#fff;margin-right:35px}
.poll-pipe DIV{background:url(../../../css/all/poll-red.gif) repeat-x #E63239;width:0;font-size:0;height:10px;}

.poll-footer{clear:both;padding-top:9px;font-size:92%;width:100%;}
.poll-footer INPUT{font-weight:bold;width:80px;float:right;}
.poll-footer DIV{padding-top:4px;}

.poll-thanks{text-align:right;}

.aloading,
.jsloading{display:block;float:left;background:url(../../../css/classic/loading.gif) no-repeat 0 50%;padding-left:22px;color:#cc0000 !important;}

.aloading{display:inline-block;}


/*______________________________________ ANKETA V HLAVNIM BLOKU ____________*/
#col1 .pollw{border:0;clear:both;float:none;text-align:center;margin:0 auto;width:420px;/* u IE nejde DIV SHRINK */}
#col1 .poll{border:1px solid #F3A0A3;margin:0 auto 12px auto;min-width:300px;display:inline-block;text-align:left;
-webkit-border-radius:2px;-moz-border-radius:3px;}

#col1 .boxcont{border:0;background:transparent;}
#col1 .boxin{border:1px solid #fff;border-bottom:1px solid #F3A0A3;border-right:1px solid #F3A0A3;}
#col1 .poll-answer,
#col1 .poll-score{margin-left:10px;}

#col1 .poll .boxin{background:#ffffdd;}
#col1 .poll H4{background:none;font-weight:bold;font-size:107%;border:0;padding:8px 8px 0 10px;color:#cc0000;}
#col1 .poll-score{width:220px;}

#col1 .jsloading{background-image:url(../../../css/all/loading.gif)}


/*______________________________________ KOMENTARE ____________*/
.comments .hr{margin-top:8px}
.comments{width:100%}

.comMsg{text-align:left;color:#555;font-size:92%;padding:15px 0 5px 1px;}

.thread{background:url(../../../css/all/comment-thread.gif) repeat-y 20px 0;padding-left:20px;}

.t-last{background:none}
.c-padd{padding-left:10px;background:url(../../../css/all/comment-thread-t.gif) no-repeat 0 50%;}
.c-last{background:url(../../../css/all/comment-thread-L.gif) no-repeat 0 50%;}
.c-level0,
.t-level0{padding:0;margin:0;background:none;}

.com100{clear:both;width:100%;overflow:auto;}
.com{_display:inline-block;overflow:hidden;border:1px solid #ccc;margin-top:8px;background:url(../../../css/all/comment-bg.gif) repeat-y left;}

.cHili{background-color:#ffffcc;}

.cHeader{float:left;padding:8px;border-top:1px solid #fdfdfd;background:url(../../../css/all/comment-bg.gif) #eee repeat-y left;font-size:92%;width:100px;}

.cAuthor{font-weight:bold;cursor:pointer;display:inline;}
.cMe .cAuthor{color:#cc0000;}
.cWeb{float:right;margin:8px;display:inline;clear:right;background:url(../../../css/all/world.gif) no-repeat right;}
.cWeb A{text-decoration:none;width:41px;height:16px;display:block;cursor:pointer;color:#777;}
.cDate{color:#222;font-size:92%;}
.cReply{float:right;font-size:88%;padding:8px;clear:right;}
.cDeleted{color:#444;}
.cDeleted STRONG{display:block;margin:8px 8px 0 0;font-size:88%;color:#666;font-weight:bold;}
.cNotApproved{color:#7d00dd;font-size:92%;}

.cContent{position:relative;margin-left:124px;_margin-left:8px;_float:left;}
.cContent P{padding:8px 8px 0 0;}
.cContent P A{color:#003b7c;}
.c-reply .cContent{padding-bottom:8px;}


/*______________________________________ PODSTRANKA ____________*/
.content{clear:both;width:100%;overflow:hidden;margin-bottom:14px;overflow:hidden;position:relative;}

.page-description{background:http://b.wz.cz/css/classic/hr.gif) 50% 100% no-repeat;margin:3px 0 13px 0;
margin-bottom:12px;padding:10px 0 20px 0;width:100%;overflow:auto;}

.page H2 A{text-decoration:none;color:#cc0000 !important;}

.post-date{margin:0 0 12px 15px;float:right;}
.post-date A{text-decoration:none !important;font-weight:bold;color:#bc0000;display:block;padding:4px 6px;text-align:right;border:1px solid #ffe3e3;}
.post-date SPAN{border-left:1px solid #ffe3e3;padding-left:5px;font-size:92%;clear:both;}
.post-date A:hover{background:#fff4ec;}


.page H4.hline{
text-align:center;
font-weight:bold;color:#000;font-size:107%;
position:relative;margin:0 -13px 8px -13px;padding:20px 26px 4px 0;
width:100%;background:url(../../../css/classic/hline_black.gif) bottom repeat-x;
}
A.hline-back{float:left;font-size:92%;background:url(../../../css/all/back.gif) 0 2px no-repeat;padding-left:14px;position:absolute;left:14px;}



/*______________________________________ FORMULARE ____________*/
.formtable{text-align:center;margin:0 auto;}
.formtable TABLE{padding:0;margin:20px auto 0 auto;text-align:left;}
.formtable TD{padding:0 0 2px 10px;}
.formtable TH{padding:0 0 3px 0;text-align:right;font-weight:normal;line-height:135%}
.formtable TH SMALL{font-weight:normal;}
.formtable SMALL{font-size:84%;}

LABEL.help{border-bottom:1px dotted #bbb;cursor:help;}

TH.rq SPAN{color:#cc0000 !important;margin-right:3px;}
TH.rq{font-weight:bold;}

TD.submit{padding-top:10px;}
TD.submit INPUT{font-weight:bold;padding:2px 12px;width:auto;overflow:visible;}

.captcha IMG{border:1px solid #ccc;}
.captcha TH{vertical-align:top;}


/*______________________________________ TAGY ____________*/
.w-tags .boxcont{text-align:center;padding:6px 4px 6px 6px;}

.w-tags A{margin:2px 2px 2px 0;padding:1px 4px;display:inline-block;text-decoration:none;vertical-align:middle;}
.w-tags A:hover{color:#fff;background:#bc0000;}
.w-tags A.on{text-decoration:none;background:#000 !important;color:#fff !important;}
A.tag1{font-size:92%;font-weight:200;}
A.tag2{font-size:100%;font-weight:300;}
A.tag3{font-size:108%;font-weight:400;}
A.tag4{font-size:115%;font-weight:500;}
A.tag5{font-size:123%;font-weight:600;}
A.tag6{font-size:130%;font-weight:700;}

.page-tags .boxcontent{font-size:108%;}/* na strance [Tagovy mrak] budou vsechny tagy vetsi */
.page-tags A{margin:1px;padding:4px 6px;}


/*______________________________________ STRANKOVANI ____________*/
.paging{text-align:center;list-style:none;border-top:1px dotted #ccc;margin:14px 0 0 0;padding:16px 0 0 0;}
.paging LI{display:inline;line-height:200%;}
.paging LI A{text-decoration:none;padding:2px 7px;border:1px solid #aaa;background:#F1F8FC;outline:0;_outline:expression(hideFocus='true');}
.paging LI A:hover{border-color:#555;color:#000;}
.paging LI A:active{background:#bc0000;color:#fff;}
.paging LI A.on{border-color:#000;text-decoration:none;color:#000;font-weight:bold;background:#fff}
.pagingLabel{font-size:92%;text-align:center;}



/*______________________________________ SHOUTBOX ____________*/
FIELDSET{margin:0;padding:0;border:0;}

.w-shoutbox .boxcont{padding:0;}
.w-shoutbox IFRAME{width:100%;border:0;height:220px;}

#sbox{text-align:left;padding:0;background:#eee;} /* BODY v IFRAME */

.sbox-add{border-bottom:1px solid #fff;background:#ddd;overflow:auto;padding:5px;text-align:center;}
.sbox-add A{text-decoration:none;background:url(../../../css/all/plus2.gif) no-repeat left;margin:0 auto;display:inline-block;padding-left:16px;}

.sbox-wrap{padding:2px 0;}
.sbox-none{text-align:center;padding:25px 0;color:#555;}
.sbox-com{padding:4px 6px 4px 8px;}
.sbox-com A.c IMG{background:#fff;border:1px solid #aaa !important;padding:1px 2px;}
.sbox-com A.c:hover IMG{background:#d1ddff;border-color:#213d8e !important;}
.sbox-com-first{border-top:0;}
.sbox-com SPAN{font-weight:bold;color:#444;}
.sbox-com P{padding:0;margin:0;display:inline;line-height:135%;}

/* definuje pridani nove zpravy */
BODY.sbox-form{text-align:center !important;padding:5px 0 !important;}
BODY.sbox-form A{float:left;}
#sbox LABEL{padding-bottom:3px;display:block;}
#sbox TEXTAREA, #sbox INPUT{width:85%;margin-bottom:3px;}
#sbox #captcha{display:none;}
#sbox #captcha IMG{margin:0 0 10px 0;border:1px solid #555;}
#sbox #captcha INPUT{margin:2px 0 10px 0;}
.sbox-sub{width:85%;margin:0 auto;}
#sbox .sbox-sub INPUT{width:85px;float:right;font-weight:bold;color:#005400;}




/*--------------------------------------------- JS INTERAKTIVNI STRANKOVANI ---*/
.wpg{position:relative;overflow:hidden;}
.pg{top:0;left:0;position:relative;width:100%;}
.wpgbtn{width:100%;overflow:auto;}
.pgbtn{padding:0 8px;font-size:92%}
.pgbtn A{text-decoration:none;padding-top:3px;padding-bottom:6px;display:block;outline:0;_outline:expression(hideFocus='true');}


/*--------------------------------------------- POSLEDNI KOMENTARE ---*/
.w-commented UL{padding:0 8px 11px 6px;margin:0;float:left;}
.w-commented LI.first{margin-top:8px}
.w-commented LI{list-style:none;margin:6px 0 0 0;padding:0;line-height:135%;}
.w-commented LI DIV{background:url(../../../css/all/comment.gif) no-repeat 0 3px;padding-left:19px;}
.w-commented EM{display:block;font-size:88%;font-style:normal;color:#000;}
.w-commented P{padding:0;display:inline;}

/*--------------------------------------------- WIDGET POSLEDNI PRISPEVKY, W-LP = widget-listposts ---*/
.w-lp IMG{margin-bottom:2px}
.w-lp LI{padding:4px 10px;line-height:135%;}
.w-lp EM{display:block;font-size:88%;font-style:normal;color:#000;}

/* pokud je typ SEZNAM S FOTKAMA */
.w-lp-ph LI{text-align:center}
.w-lp-ph LI A{display:block;font-weight:bold;margin-top:3px;}

/*--------------------------------------------- VZKAZ ---*/
.contactform .content{background:url(../../../css/classic/hr_black.gif) 50% bottom no-repeat;padding-bottom:12px;}


/*--------------------------------------------- CHYBOVE ZPRAVY ---*/
#maxlen{color:#cc0000;display:none;padding:5px 0;}
#maxlen SPAN{font-weight:bold;}

.msge,
.msgc,
#nocookies,
.no-posts,
.msg{background:#dff7d4;text-align:center;border:1px solid #006600;padding:0 8px 8px 8px;margin:10px 0 0 0;font-weight:bold;color:#005400;}
.msge P,
#nocookies,
.no-posts P,
.msgc P,
.msg P{margin:0;padding:8px 0 0 0;}

.msgc{background:#eee;color:#333;border-color:#aaa;margin-bottom:10px;}

.msge,
.no-posts,
#nocookies{background:#ffffcc;color:#cc0000;border:1px solid #cc0000;}

.msgelist{background:#ffffcc;color:#cc0000;border:1px solid #cc0000;padding:8px 8px 0 8px;margin:10px 0 0 0;font-weight:bold;text-align:left;}
.msgelist UL{margin-bottom:0;}
.msgelist LI{margin:0;padding:0 0 3px 0;}

#nocookies{display:none;text-align:center;font-weight:bold;}
